/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@font-face {
    font-family: Ubuntu-Regular;
    src: url('../fonts/ubuntu/Ubuntu-Regular.ttf');
}

@font-face {
    font-family: Ubuntu-Bold;
    src: url('../fonts/ubuntu/Ubuntu-Bold.ttf');
}


/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body,
html {
    height: 100%;
    font-family: Ubuntu-Regular, sans-serif;
    background-color: #001244;
}


/*---------------------------------------------*/

a {
    font-family: Ubuntu-Regular;
    font-size: 14px;
    line-height: 1.7;
    color: #666666;
    margin: 0px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
}

a:focus {
    outline: none !important;
}

a:hover {
    text-decoration: none;
    color: #403866;
}


/*---------------------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px;
}

p {
    font-family: Ubuntu-Regular;
    font-size: 14px;
    line-height: 1.7;
    color: #666666;
    margin: 0px;
}

ul,
li {
    margin: 0px;
    list-style-type: none;
}


/*---------------------------------------------*/

input {
    outline: none;
    border: none;
}

textarea {
    outline: none;
    border: none;
}

textarea:focus,
input:focus {
    border-color: transparent !important;
}

input::-webkit-input-placeholder {
    color: #8f8fa1;
}

input:-moz-placeholder {
    color: #8f8fa1;
}

input::-moz-placeholder {
    color: #8f8fa1;
}

input:-ms-input-placeholder {
    color: #8f8fa1;
}

textarea::-webkit-input-placeholder {
    color: #8f8fa1;
}

textarea:-moz-placeholder {
    color: #8f8fa1;
}

textarea::-moz-placeholder {
    color: #8f8fa1;
}

textarea:-ms-input-placeholder {
    color: #8f8fa1;
}

label {
    display: block;
    margin: 0;
}


/*---------------------------------------------*/

button {
    outline: none !important;
    border: none;
    background: transparent;
}

button:hover {
    cursor: pointer;
}

iframe {
    border: none !important;
}


/*//////////////////////////////////////////////////////////////////
[ Utility ]*/

.txt1 {
    font-family: Ubuntu-Regular;
    font-size: 16px;
    color: #5f91cc;
    line-height: 1.4;
}


/*//////////////////////////////////////////////////////////////////
[ login ]*/

.limiter {
    width: 100%;
    margin: 0 auto;
    background-color: white;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.container-login100 {
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px;
    background-color: white;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    ;
}

.container-compra {
    min-height: 100vh;
    min-height: 100vh;
    background-color: white;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.wrap-login100 {
    width: 390px;
    background: #fff;
    border-radius: 10px;
    position: relative;
}


/*==================================================================
[ Form ]*/

.login100-form {
    width: 100%;
}

.login100-form-title {
    font-family: Ubuntu-Bold;
    font-size: 30px;
    color: #403866;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    display: block;
}


/*------------------------------------------------------------------
[ Input ]*/

.wrap-input100 {
    width: 100%;
    position: relative;
    background-color: #e6e6e6;
    border: 1px solid transparent;
    border-radius: 3px;
}


/*---------------------------------------------*/

.input100 {
    font-family: Ubuntu-Bold;
    color: #403866;
    line-height: 1.2;
    font-size: 18px;
    display: block;
    width: 100%;
    background: transparent;
    height: 62px;
    padding: 0 20px 0 38px;
}


/*------------------------------------------------------------------
[ Focus Input ]*/

.focus-input100 {
    position: absolute;
    display: block;
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    top: -1px;
    left: -1px;
    pointer-events: none;
    border: 1px solid #5f91cc;
    border-radius: 3px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transform: scaleX(1.1) scaleY(1.3);
    -moz-transform: scaleX(1.1) scaleY(1.3);
    -ms-transform: scaleX(1.1) scaleY(1.3);
    -o-transform: scaleX(1.1) scaleY(1.3);
    transform: scaleX(1.1) scaleY(1.3);
}

.input100:focus+.focus-input100 {
    visibility: visible;
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.eff-focus-selection {
    visibility: visible;
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}


/*==================================================================
[ Restyle Checkbox ]*/

.input-checkbox100 {
    display: none;
}

.label-checkbox100 {
    font-family: Ubuntu-Regular;
    font-size: 16px;
    color: #999999;
    line-height: 1.2;
    display: block;
    position: relative;
    padding-left: 26px;
    cursor: pointer;
}

.label-checkbox100::before {
    content: "\f00c";
    font-family: FontAwesome;
    font-size: 13px;
    color: transparent;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    width: 18px;
    height: 18px;
    border-radius: 3px;
    background: #fff;
    border: 2px solid #5f91cc;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.input-checkbox100:checked+.label-checkbox100::before {
    color: #5f91cc;
}


/*------------------------------------------------------------------
[ Button ]*/

.container-login100-form-btn {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

.login100-form-btn {
    font-family: Ubuntu-Bold;
    font-size: 16px;
    color: #fff;
    line-height: 1.2;
    text-transform: uppercase;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    width: 100%;
    height: 62px;
    background-color: #cc313f;
    border-radius: 3px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.login100-form-btn:hover {
    /*5f91cc*/
    background-color: #5f91cc;
}


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
    position: relative;
}

.alert-validate::before {
    content: attr(data-validate);
    position: absolute;
    max-width: 70%;
    background-color: #fff;
    border: 1px solid #c80000;
    border-radius: 3px;
    padding: 4px 25px 5px 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 12px;
    pointer-events: none;
    font-family: Ubuntu-Regular;
    color: #c80000;
    font-size: 14px;
    line-height: 1.4;
    text-align: left;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    transition: opacity 0.4s;
}

.alert-validate::after {
    content: "\f12a";
    font-family: FontAwesome;
    display: block;
    position: absolute;
    color: #c80000;
    font-size: 18px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 18px;
}

.alert-validate:hover:before {
    visibility: visible;
    opacity: 1;
}


/* Nav */

#nav {
    margin: 2.5em 0 0 0;
}

#nav>ul {
    margin: 0;
}

#nav>ul>li {
    display: inline-block;
    /*font-style: italic;*/
    font-family: 'Helvetica Neue LT Std';
    margin: 0 0.35em 0 0.35em;
}

#nav>ul>li>ul {
    display: none;
}

#nav>ul>li>a {
    border-radius: 5px;
    color: #5d5d5d;
    text-decoration: none;
    padding: 0.6em 1.2em 0.6em 1.2em;
    -moz-transition: background-color .25s ease-in-out;
    -webkit-transition: background-color .25s ease-in-out;
    -ms-transition: background-color .25s ease-in-out;
    transition: background-color .25s ease-in-out;
    outline: 0;
}

#nav>ul>li:hover>a,
#nav>ul>li.active>a {
    background: #f3f3f3;
}

#nav>ul>li.current>a {
    background: #A30F51;
    color: #fff !important;
    font-weight: 700;
}

.dropotron {
    border-radius: 5px;
    background-color: #252122;
    background-color: rgba(34, 30, 31, 0.98);
    padding: 1.25em 1.5em 1.25em 1.5em;
    font-style: italic;
    min-width: 13em;
    box-shadow: 0px 8px 15px 0px rgba(0, 0, 0, 0.5);
    text-align: left;
    margin-top: -1.25em;
    margin-left: -1px;
    list-style: none;
}

.dropotron a,
.dropotron span {
    color: #aaa;
    text-decoration: none;
    -moz-transition: color .25s ease-in-out;
    -webkit-transition: color .25s ease-in-out;
    -ms-transition: color .25s ease-in-out;
    transition: color .25s ease-in-out;
}

.dropotron li {
    padding: 0.25em 0 0.25em 0;
}

.dropotron li:hover>a,
.dropotron li:hover>span {
    color: #fff;
}

.dropotron.level-0 {
    margin-top: 2em;
}

.dropotron.level-0:before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    top: -9px;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
    border-bottom: solid 10px #252122;
    border-bottom-color: rgba(34, 30, 31, 0.98);
}


/* Medium */

#navPanel,
#titleBar {
    display: none;
}

@media (max-width: 992px) {
    .alert-validate::before {
        visibility: visible;
        opacity: 1;
    }
    /* Nav */
    #nav {
        display: none;
    }
    /* Nav */
    #page-wrapper {
        -moz-backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        backface-visibility: hidden;
        -moz-transition: -moz-transform 0.5s ease;
        -webkit-transition: -webkit-transform 0.5s ease;
        -ms-transition: -ms-transform 0.5s ease;
        transition: transform 0.5s ease;
        padding-bottom: 1px;
    }
    #titleBar {
        -moz-backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        backface-visibility: hidden;
        -moz-transition: -moz-transform 0.5s ease;
        -webkit-transition: -webkit-transform 0.5s ease;
        -ms-transition: -ms-transform 0.5s ease;
        transition: transform 0.5s ease;
        display: block;
        height: 44px;
        left: 0;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 10001;
        background: none;
    }
    #titleBar .toggle {
        text-decoration: none;
        width: 80px;
        height: 60px;
    }
    #titleBar .toggle:before {
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        text-rendering: auto;
        line-height: 1;
        text-transform: none !important;
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
    }
    #titleBar .toggle:before {
        content: '\f0c9';
        display: block;
        position: absolute;
        left: 10px;
        top: 10px;
        width: 50px;
        height: 40px;
        line-height: 40px;
        font-size: 18px;
        color: #fff;
        text-align: center;
        background: rgba(150, 150, 150, 0.75);
        border-radius: 5px;
    }
    #titleBar .toggle:active:before {
        background-color: #969696;
    }
    #navPanel {
        -moz-backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        backface-visibility: hidden;
        -moz-transform: translateX(-275px);
        -webkit-transform: translateX(-275px);
        -ms-transform: translateX(-275px);
        transform: translateX(-275px);
        -moz-transition: -moz-transform 0.5s ease;
        -webkit-transition: -webkit-transform 0.5s ease;
        -ms-transition: -ms-transform 0.5s ease;
        transition: transform 0.5s ease;
        display: block;
        height: 100%;
        left: 0;
        overflow-y: auto;
        position: fixed;
        top: 0;
        width: 275px;
        z-index: 10002;
        color: #858484;
        /*background-image: url("images/bg02.png");*/
        background: rgba(255, 25, 25, 1);
        box-shadow: inset -3px 0px 5px 0px rgba(0, 0, 0, 0.35);
    }
    #navPanel .link {
        display: block;
        color: #888;
        text-decoration: none;
        height: 44px;
        line-height: 44px;
        border-top: solid 1px rgba(255, 255, 255, 0.05);
        padding: 0 1em 0 1em;
        font-style: italic;
    }
    #navPanel .link:first-child {
        border-top: 0;
    }
    #navPanel .indent-1 {
        display: inline-block;
        width: 1em;
    }
    #navPanel .indent-2 {
        display: inline-block;
        width: 2em;
    }
    #navPanel .indent-3 {
        display: inline-block;
        width: 3em;
    }
    #navPanel .indent-4 {
        display: inline-block;
        width: 4em;
    }
    #navPanel .indent-5 {
        display: inline-block;
        width: 5em;
    }
    #navPanel .depth-0 {
        color: #fff;
    }
    body.navPanel-visible #page-wrapper {
        -moz-transform: translateX(275px);
        -webkit-transform: translateX(275px);
        -ms-transform: translateX(275px);
        transform: translateX(275px);
    }
    body.navPanel-visible #titleBar {
        -moz-transform: translateX(275px);
        -webkit-transform: translateX(275px);
        -ms-transform: translateX(275px);
        transform: translateX(275px);
    }
    body.navPanel-visible #navPanel {
        -moz-transform: translateX(0);
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}


/*//////////////////////////////////////////////////////////////////
[ Responsive ]*/


/* Small */

@media screen and (max-width: 736px) {
    /* Basic */
    body,
    input,
    textarea,
    select {
        font-size: 11pt;
    }
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-size: 1.25em;
    }
    /* Button */
    input[type="button"].large,
    input[type="submit"].large,
    input[type="reset"].large,
    button.large,
    .button.large {
        font-size: 1.1em;
        padding: 0.65em 1.5em 0.65em 1.5em;
    }
    /* Actions */
    ul.actions li {
        margin: 1em 0 0 0;
        display: block;
    }
    ul.actions li .button {
        width: 100%;
    }
    ul.actions li:first-child {
        margin-top: 0;
    }
    /* Divided */
    ul.divided li {
        padding: 0.5em 0 0.5em 0;
    }
    /* Dates */
    ul.dates li {
        padding-left: 6em;
    }
    ul.dates h3 {
        margin: 0 0 0.5em 0;
    }
    /* Links */
    ul.links li {
        display: block;
        padding: 0.25em 0 0 0;
        margin: 0.25em 0 0 0;
        border-left: 0;
    }
    ul.links li:first-child {
        padding-top: 0;
        margin-top: 0;
    }
    .logonimg {
        margin-left: 50px;
    }
}